
/* ****************** 2칸 레이아웃  ****************** */

.layout_150763_ {clear:both; min-width:320px; max-width:1334px; margin:0 auto;}
.layout_150763_ > div {}
.layout_150763_ > div:after {content:''; display:block; clear:both;}
.layout_150763_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150763_ > div > .container_1 {width:25%;}
.layout_150763_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_150763_ > div > .container_1 { width:100%; }
	.layout_150763_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_150763_ {min-width:1334px;}
}

/* ****************** HTML 편집기  ****************** */

.html_150764_ {overflow:hidden;}
.html_150764_:after {content:''; display:block; clear:both;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 A  ****************** */

.pm-goods_album1__150765_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-goods_album1__150765_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_album1__150765_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_album1__150765_ ul:after {content:''; display:block; clear:both;}
.pm-goods_album1__150765_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-goods_album1__150765_ li {float:left; position:relative;}
.pm-goods_album1__150765_ li.clear {clear:both;}
.pm-goods_album1__150765_ li > a,
.pm-goods_album1__150765_ li > div {display:block; width:100%; padding:10px 10px 30px; text-align:center;}

.pm-goods_album1__150765_ .figure {max-width:164px; margin:0 auto;}
.pm-goods_album1__150765_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-goods_album1__150765_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-goods_album1__150765_ dl {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-goods_album1__150765_ dl dt span {display:block; padding:5px 0;}
.pm-goods_album1__150765_ dl dd {margin:0;}
.pm-goods_album1__150765_ dl dd span {display:block; padding:2px 0;}
.pm-goods_album1__150765_ dl .goods_name {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_album1__150765_ dl .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_album1__150765_ dl .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_album1__150765_ dl .soldout {font-size:13px; color:#c40000;}

.pm-goods_album1__150765_.col_2 li {width:50%;}
.pm-goods_album1__150765_.col_3 li {width:33.33%;}
.pm-goods_album1__150765_.col_4 li {width:25%;}
.pm-goods_album1__150765_.col_5 li {width:20%;}
